﻿<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

    <PropertyGroup>
        <OutputType>WinExe</OutputType>
        <TargetFramework>netcoreapp3.1</TargetFramework>
        <UseWPF>true</UseWPF>
    </PropertyGroup>

    <ItemGroup>
      <Compile Remove="Migrations\20200808201907_AddInitial.cs" />
      <Compile Remove="Migrations\20200808201907_AddInitial.Designer.cs" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.8" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="3.1.8" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational.Design" Version="1.1.6" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.8" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.8">
        <PrivateAssets>all</PrivateAssets>
        <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      </PackageReference>
    </ItemGroup>

    <ItemGroup>
      <None Remove="app.config" />
      <Content Include="app.config" />
    </ItemGroup>

</Project>